Subject: Re:
From: Arjun Hurry <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 14 Sep 2018 03:44:32 +0530 (IST)

I went ahead and refunded you $18 USD. I understand you might have expected $20, however, the 10% discount on the original value of $78 saved you $7.80, and the same discount applied to the new price of $58 would save you $5.80. So you're already $2 ahead, hence the $18 refund, bringing your total savings up to $20. 

From: "Subir Chakma" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Sent: Friday, 14 September, 2018 03:18:21 

I went ahead and refunded you the difference against the sale item. The assessed refund amount is US $18. I understand you might have expected US $20, however, as you applied a 10% discount on the original value (US$78 instead of US $58), you have benefitted of additional amount US $2. Therefore, the actual refund amount is US $18 instead of US $20. 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: [ tel:%2B91%20120%204332621%20Ext%3A12 | +91 120 4332621,  ] [ tel:%2B91%20120%204332621%20Ext%3A12 | Ext: ] [ tel:%2B91%20120%204332621%20Ext%3A12 |   ] [ tel:%2B91%20120%204332621%20Ext%3A12 | 2 ] 3 
Mob: +91 9716481117 
Skype: subirlsm